{# Copied from core modules file templates, currently we can't extend the template or add it to h4c_media_audio_upload module #}
{% set attributes = attributes.setAttribute('controlsList', 'nodownload') %}
<audio {{ attributes }}>
  {% for file in files %}
    <source {{ file.source_attributes }} />
  {% endfor %}
</audio>
